.cta-section {
    overflow: hidden;
    position: relative;
    text-align: center;
}

.cta-img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.cta-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cta-section::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.78), rgba(0, 0, 0, 0.78));
    z-index: 2;
}

.cta-inner {
    position: relative;
    z-index: 3;
    max-width: 760px;
    margin: 0 auto;
}

.cta-inner h2,
.cta-inner p {
    color: var(--white);
}

.cta-inner p {
    /* max-width: 682px; */
    max-width: 706px;
    margin-left: auto;
    margin-right: auto;
}

.btn-group {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 10px 20px;
    margin-top: 30px;
}

.location-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.location-icon {
    width: 72px;
    height: 72px;
    padding: 18px;
    border-radius: 100%;
    background-color: #F7F5F0;
}

.cta-white-bg-section .cta-img,
.cta-white-bg-section::after {
    display: none;
}

.cta-white-bg-section .cta-inner {
    max-width: 572px;
}

.cta-white-bg-section .cta-inner h2,
.cta-white-bg-section .cta-inner p {
    color: var(--light-black);
}

.cta-white-bg-section .cta-inner p {
    color: var(--gray);
}

@media (min-width: 992px) {
    .cta-white-bg-section .cta-inner h2 {
        margin-bottom: 24px;
    }
}

@media (max-width: 991px) {
    .btn-group {
        margin-top: 20px;
    }
}